{
  "parent": "wishlist:block/template_head_overlay",
  "textures": {
    "head": "wishlist:block/villager_bandana"
  },
  "display": {
    "head": {
      "translation": [0, 2, 0],
      "scale": [0.91, 0.91, 0.91]
    }
  }
}
